####################### Spotlight #########################
style: "style1 orient-left content-align-left image-position-center onscroll-image-fade-in"
title : "Las claves"
id: "claves"
content: |
  Las claves que dificultan la repoblación son las mismas que impulsan la marcha de los jóvenes: la carencia de oportunidades laborales en aquello para lo que se formaron y la ausencia de viviendas disponibles. Cuando los jóvenes marchan, los servicios públicos se tornan cada vez menos sostenibles y cuando se reducen se hace aún más difícil evitar el éxodo.</p><p>Para revertir el proceso hay que innovar, reforzar las iniciativas sociales locales y explorar nuevas formas de vivienda y trabajo asociado, poner el énfasis en el alcance en vez de en la escala, sumar a nuevos vecinos y a partir del capital social que aporten y el que construyamos juntos, hacer todo lo posible para diversificar las economías locales.</p><p>Para lograrlo queremos promover nuevos medios, tecnologías, formas de relación con la ciudad y las empresas y nuevas formas de organización social, una nueva cultura y un amplio uso de medios cooperativos.</p><p>Es la aventura de nuestra vida y queremos invitarte a que seas parte de ella. Podemos hacerlo mejor si muchos lo hacemos juntos, podemos construir pueblos y vidas mejores.</p>

image: "images/maravillas.jpg"
